package com.common.bean;

import java.io.Serializable;
import java.util.List;

/**
 * Created by SiKang on 2019/4/2.
 */
public class ThirdPartListBean implements Serializable {
    int code;
    String msg;
    List<ThirdPartItemBean> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<ThirdPartItemBean> getData() {
        return data;
    }

    public void setData(List<ThirdPartItemBean> data) {
        this.data = data;
    }
}
